Ignore:
Timestamp:
2012-03-28T22:42:25+02:00 (4 years ago)
Author:
jogo
Message:

bcm63xx: replace SPI driver with latest upstream version

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/target/linux/brcm63xx/patches-3.3/301-led_count.patch

    r31127 r31130  
    11--- a/arch/mips/bcm63xx/boards/board_bcm963xx.c 
    22+++ b/arch/mips/bcm63xx/boards/board_bcm963xx.c 
    3 @@ -889,6 +889,7 @@ int __init board_register_devices(void) 
     3@@ -890,6 +890,7 @@ int __init board_register_devices(void) 
    44 { 
    55        u32 val; 
     
    99        if (board.has_uart0) 
    1010                bcm63xx_uart_register(0); 
    11 @@ -932,7 +933,11 @@ int __init board_register_devices(void) 
     11@@ -935,7 +936,11 @@ int __init board_register_devices(void) 
    1212  
    1313        platform_device_register(&mtd_dev); 
Note: See TracChangeset for help on using the changeset viewer.